Bug 69229 - Installer crashed when creating / partition
Installer crashed when creating / partition
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-19 07:43 EDT by Alan Nash
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 08:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report auto-generated by programme (28.90 KB, text/plain)
2002-07-19 07:45 EDT, Alan Nash
no flags Details

  None (edit)
Description Alan Nash 2002-07-19 07:43:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Ireland On-Line; 
Hotbar 3.0)

Description of problem:
The programme successfully created the /boot partition, but repeatedly crashed 
when trying to create /  The crash generated a bug report.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just run the installer
2.
3.
	

Actual Results:  It crashed!

Expected Results:  Should have created partition

Additional info:

Attempting to create partitions, using Disk Druid, on 1.2 Gb drive which has 
1.1 Gb of free space. /root partition created at 50 Mb. Attempting to create / 
partition at 900 Mb and would have gone on to create swap partition at 190 Mb, 
but couldn't get that far.
Comment 1 Alan Nash 2002-07-19 07:45:13 EDT
Created attachment 65924 [details]
Report auto-generated by programme
Comment 2 Brock Organ 2002-07-19 17:53:27 EDT
do you have the same problem if you do not create a sepearte /root partition?
Comment 3 Alan Nash 2002-07-23 08:47:16 EDT
Hi, Bork

Cracked it!!! Had to reduce the root partition to 850 Mb, but after that it was
plain sailing
Comment 4 Michael Fulbright 2002-07-23 12:08:58 EDT
This problem was fixed in the current release.

Note You need to log in before you can comment on or make changes to this bug.